2 Dimensional Ising Model Simulate the change in energy and magnetization in a ferro magnet

Loading...
Searching...
No Matches
data_type.cpp File Reference

Implementation for the data_t type. More...

`#include "data_type.hpp"`

Go to the source code of this file.

## Detailed Description

Implementation for the data_t type.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file data_type.cpp.